/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */




.responsive-layout-normal .view-kalendarz .date-nav .date-prev
{
    margin-left: 60px;
}
.responsive-layout-normal .view-kalendarz .date-nav .date-next
{
    margin-right: 45px;
}

.mobile.responsive-layout-normal .container-12 .grid-6
{
    width:960px;
}

.responsive-layout-normal .view-widok-blok-wydarzenie-wersja-3 img
{
    width:460px;
    height:auto
}

.mobile.responsive-layout-normal .view-widok-blok-wydarzenie-wersja-3 img
{
    width:100%;
}

.front.responsive-layout-normal .view-aktualnosci .views-row
{
    width: 440px;
}

.front.mobile.responsive-layout-normal .view-aktualnosci .item-list ul li
{
    margin: 10px;
    display: inline-block;
}
.front.responsive-layout-normal .view-aktualnosci .views-row
{
    width:100%
}

.view-aktualnosci .node-osoba .field-name-field-image
{
    float:none;
}
.responsive-layout-normal .view-aktualnosci img
{
    float:left;
    margin-right: 10px;
    max-width:300px;
    height:auto;
}

.responsive-layout-normal .stopka_loga, 
.responsive-layout-normal .stopka_wniosek
{
    width:365px;
}
.responsive-layout-normal .stopka_loga_brpo,
.responsive-layout-normal .stopka_loga_godlo,
.responsive-layout-normal .stopka_loga_bip
{
    display: inline-block;
    /*width:33%;*/
    margin-left:10px;
    margin-right:10px;

}
.responsive-layout-normal .stopka_kol 
{
    width:45%;
}
.responsive-layout-normal .stopka_kontakt 
{
    width:200px;
}

.responsive-layout-normal #zone-footer-wrapper
{
   background-image: none;
}

/*
.responsive-layout-normal #biuro_rzecznik .biuro_rzecznik_zdjecie a
{
    display:block;
    width:470px;
    height:700px;
    background-size: 470px 377px;
}
*/

.responsive-layout-normal .view-prawa-osob-pozbawionych-wolnosci #kmpt #blok1 .lewo,
.responsive-layout-normal .view-widok-rowne-traktowanie #rt #blok1 .lewo
{
    display:none;
}
.responsive-layout-normal .view-prawa-osob-pozbawionych-wolnosci #kmpt #blok1 .prawo,
.responsive-layout-normal .view-widok-rowne-traktowanie #rt #blok1 .prawo
{
    width:65%;
    margin-left: auto;
    margin-right: auto;
    float: none;
}
.responsive-layout-normal .view-prawa-osob-pozbawionych-wolnosci .view-header .view-widok-sprawy-wazne-dla-obywateli-wersja-3 .view-content,
.responsive-layout-normal .view-widok-rowne-traktowanie .view-header .view-widok-sprawy-wazne-dla-obywateli-wersja-3 .view-content

{
        width:100%;
}

.responsive-layout-normal .view-prawa-osob-pozbawionych-wolnosci .view-content,
.responsive-layout-normal .view-widok-rowne-traktowanie .view-content

{
    width:96%;
    margin-left: auto;
    margin-right: auto;
    float: none;
}
.responsive-layout-normal .kmpt-8-kategorii .view-content .views-column,
.responsive-layout-normal .rt-8-kategorii .view-content .views-column
{
    height:125px;
    width:220px !important;
}
.responsive-layout-normal .view-widok-blok-zakres-obowiazkow-wersja-3 img
{
    width:128px;
    height:128px;

}
.responsive-layout-normal .view-widok-blok-zakres-obowiazkow-wersja-3 .views-row
{
    text-align: center;
    width:220px;
}
.responsive-layout-normal .view-widok-blok-zakres-obowiazkow-wersja-3 ul li
{
    width: 180px;
    text-align: center;
    display: inline-block;
    height: 160px;
    vertical-align: text-top;
    margin: 0 0 0 0;
    padding: 0;
}
.responsive-layout-normal .view-widok-blok-zakres-obowiazkow-wersja-3 ul
{
    text-align: center;
}
.mobile.responsive-layout-normal #region-postscript-fourth
{
    margin-bottom: 50px;
}